{% extends "base.html" %}

{% block content %}
  <div class="container-fluid" style="background-color: #806C6B; min-height: 100vh;">
    <div class="row justify-content-center">
      <div class="col-lg-7 col-md-8 col-sm-12 col-12">
        <img class="w-100" src="{{ url_for('static', filename='img/500.gif') }}" >
      </div>
    </div>
  </div>
{% endblock %}